/* CSS for cart buttons and rounded corners */
/* toggle display on and off depending on whether user is logged in */
.cart-show {display:none;}
.cart-on .cart-show{display:block}
#cart-header{
	background:#f2f2f2;
	width:100%;
	margin:2px 0 5px 0;
	font-weight:bold;
	font-size:120%;
	padding:4px 0;
}
.cart-price{
float:right;
width:8em;
}
.cart-order{
float:right;
width:6em;
}
#cart-header p{margin:0;padding:0 0 0 6px}
#cart-header p span{font-size:80%;}

/* move text out of the way for cart icons" */
.cart-on .row p {margin:5px 114px 10px 0;padding-left:10px;}
.cart-right {
	width:100px;
	float:right;
	position:relative;
	margin-bottom:8px;
	margin-right:3px;
	display:inline;
}
.row .cart-right p{margin:0;padding:0}
p.cart-prodprice {
  position:absolute;
  left:20px;
  top:25px;
  width:90px;
  margin:0;
  padding:0;
 text-align:left;
}
input.cart-qty{width:39px;margin:15px 0 3px 0}
* html input.cart-qty{margin-top:8px}

.cart-right label {
	font-size:90%;
	margin-bottom:5px;
	margin-top:2px;
 display:block;
	position:relative;
	left:-2px;
}
.cart-right label span{	border-bottom:1px dashed #000;}/* added  19.1.2006 */

.cart-right form{
	float:right;
	width:100px;
	text-align:center;
}



/* generic button classes to be used on other pages that have buttons also */
.button-hilite{
	background:#cc0000;
 float:left;
 text-align:center;
	margin:5px 0;
	z-index:1;
}
* html .button-hilite{width:6.4em;}
.but-top{	background:transparent  url(../imgHTTPS/red-corner-tl1.gif) no-repeat left top;}
.but-top div{
	background:transparent  url(../imgHTTPS/red-corner-tr1.gif) no-repeat right top;
	height:6px;
	font-size:0;
}
.but-base{	background:transparent  url(../imgHTTPS/red-corner-bl1.gif) no-repeat left bottom;}
.but-base div{
	background:transparent  url(../imgHTTPS/red-corner-br1.gif) no-repeat right bottom;
 width:100%;
	height:6px;
	font-size:0;
 margin-top:-6px;
}
.button-hilite input{
	background:transparent;
	border:none;
	color:#fff;
	padding:6px 6px 2px ;
	margin:-6px 0 0 0;
	font-size:90%;
	position:relative;top:-3px;
	font-weight:bold;
}
.incart .button-hilite input{width:7em;}/* changed 19.01.20026*/
* html .button-hilite input{width:7.5em;font-size:70%;padding:0 4px}
form {margin:0;padding:0;}
/* following to be used when images have a grey background */
.even .but-top{	background-image: url(../imgHTTPS/red-corner-tl2.gif)}
.even .but-top div{	background-image:url(../imgHTTPS/red-corner-tr2.gif)}
.even .but-base{	background-image:url(../imgHTTPS/red-corner-bl2.gif)}
.even .but-base div{	background-image:url(../imgHTTPS/red-corner-br2.gif)}

/*............... blue buttons......*/
.blueButton{background:#046cd4!important;}
.blueButton .but-top div{ background:transparent  url(../imgHTTPS/blue-corner-tr1.gif) no-repeat right top!important;}
.blueButton .but-top{ background-image: url(../imgHTTPS/blue-corner-tl1.gif)!important;}
.blueButton .but-base{ background-image:url(../imgHTTPS/blue-corner-bl1.gif)!important;}
.blueButton .but-base div{ background-image:url(../imgHTTPS/blue-corner-br1.gif)!important;}
/*............... blue buttons on grey background ......*/
.even .blueButton .but-top{ background-image: url(../imgHTTPS/blue-corner-tl2.gif)!important;}
.even .blueButton .but-top div{ background-image:url(../imgHTTPS/blue-corner-tr2.gif)!important;}
.even .blueButton .but-base{ background-image:url(../imgHTTPS/blue-corner-bl2.gif)!important;}
.even .blueButton .but-base div{ background-image:url(../imgHTTPS/blue-corner-br2.gif)!important;}

/* .................. end of generic button classes .............................*/
/* adjustment below for suppliers products page */ 
.button-hilite{
	margin:5px 0 0 8px;
	display:inline;
	position:relative;
	top:1px;
}
/* end adjustment */



/*................................... this section is for the Trade cart page step 1 of 1 ..................*/
.cartrow{position:relative;padding:4px 0;clear: left;}
.cartrow p {margin:5px 0 10px 0;padding-left:10px}
.cartrow img {position:relative;padding:1px;margin:0 16px 0 1px;float:left;border: 1px solid #ccc;}
/* above changed 24.2.2006 as the img was margin-left:10px;*/

.cart1 #centre{
		margin: 0 50px;
}
h2#registerheading {
	border-bottom: 2px solid #06c;
	color: #06c;
	font-weight: bold;
	font-size: 140%;
	padding: 0 5px 4px 2px;
	margin-top: 40px;
text-align:left;
}
h2#registerheading .right {
	float: right;
}
h2#registerheading .right a {
	font-weight: normal;
	font-size: 70%;
	vertical-align: middle;
}
.cart1 #assistance {
	padding: 4px 5px 30px 5px;
	border-top:1px dashed #ccc;
}
p.list-cart{
	margin:0;
	padding:7px 5px;
	font-size:110%;	
	font-weight:bold;
}
/*
#cartblock{
border:1px solid #cc0000;
margin:0 0 10px;
}
*/
#cartblock{
border:1px solid #cc0000;
margin:0 0 10px;
display:block;
}

#cartblock h3{
	color:#fff;
	background:#cc0000;
	font-size:120%;	
	padding:4px 6px;
	margin:1px;
}
.cart-summary p{
	margin:5px;
	padding:0;
}
.cart-summary p span{font-size:85%;}

/* top warning message */
.cart-warningmsg2{/*blue warning box*/
	margin:28px 0px -14px;
	border:1px solid #000166;
	background:#99cdff;
	color:#000166;
	padding:10px 10px 6px 10px;
}
.cart-warningmsg2 h4{
	font-size:120%;
	color:#000166;
	background:##99ccff;
	margin:0 0 .7em 0;
	padding:0;
}
.cart-warningmsg2 p{
	margin:0 0 6px 0;
	padding:0;
	font-weight:normal;
}

.cart-warningmsg{/* yellow warnng box*/
	margin:7px 7px 10px;
	border:1px solid #dc8;
	background:#ffffdd;
	color:#cc0000;
	padding:10px 10px 6px 10px;
}
.cart-warningmsg h4{
	font-size:120%;
	color:#cc0000;
	background:#ffffdd;
	margin:0 0 .7em 0;
	padding:0;
}
.cart-warningmsg p{
	margin:0 0 6px 0;
	padding:0;
	font-weight:bold;
}

/* cart-notes is addition to bottom message for color and margin changes */
.cart-notes {margin-top:0;}
.cart-notes p {
	color:#1b2527;
	position:relative;
	padding-left:10px;
	font-weight:normal;
}
.cart-notes p b {
	position:absolute;
	left:0;
	top:-2px;
	width:10px;
	z-index:999;
}
.cart-notes h4{margin-bottom:.4em}

.cart1-wrap{margin:4px;}
.cart1-wrap #cart-header{border-top:1px dashed #ccc;}

/* make sure text doesn't wrap image */
.cart1-offset{
margin-left:121px;/* changed 24.2.2006 was 130px*/
margin-right:335px;
}
.cart1-offset p{margin-top:-7px}/* added 24.2.2006*/
/* mac hide - ie layout fixes \*/
* html .cart1 #centre,
* html #cartblock,
* html .cart-notes p {height:1%;}
/* end hide */

.cart1-right {
	width:332px;
	float:right;
	position:relative;
	}

.row .cart1-right p{margin:0;padding:0}
p.cart1-prodprice {
		position:absolute;
		left:128px;
		top:35px;
}
p.cart1-prodpricesub {
		position:absolute;
		left:245px;
		top:35px;
}

input.cart-qty{width:39px;margin:15px 0 3px 0}
* html input.cart-qty{margin-top:8px}

.cart1-right label {
	border-bottom:1px dashed #000;
	font-size:90%;
	margin-bottom:0px;
	clear:both;
	display:block;
	width:2.7em;
	margin-left:32px;
}
* html .cart1-right label{margin-left:0px;}
.cart1-right form{
	float:left;
	width:100px;
	text-align:center;
}
.cart1-price,
.cart1-order,
.cart1-qty{
	float:right;
	width:110px;
	text-align:center;
	display:inline;
}
.cart1-price,
.cart1-order{	text-align:center;}

.cart1-qty,.cart1-product{position:relative;top:7px;left:6px;}
.cart1-product{}
.cart1 .button-hilite{margin-left:18px;}
* html .cart1 .button-hilite input{width:5.1em;}/* ie needs a width*/
* html .cart1 .button-hilite{width:5.3em;margin-left:16px}

/* SPARE CODE FOR ORIGINAL INPUT BUTTON
input.cart-delete {
	clear:both;
	display:block;
	position:relative;
	top:5px;
	left:17px;
}
* html input.cart-delete{margin:5px;top:0;left:2px}
*/


#cart-proceed{
	clear:both;
	float:right;
	width:205px;
	margin:15px 25px 0 0;
	display:inline;
	position:relative;
}
#cart-proceed p span{
	float:left;
	width:70px;
	text-align:right;
}
#cart-proceed p {clear:both;text-align:right;margin:0 0 15px 0;}
#cart-proceed p strong{font-size:120%;}
#cart-proceed p span.cart1-tots {
	width:70px;
	text-align:center;
	float:right;
	margin-bottom:15px;
}
#cart-checkout{
	clear:both;
	float:right;
	width:240px;
	margin:6px 6px 25px 0;
	display:inline;
	position:relative;
	border-top:1px dashed #ccc;
	padding-top:19px;
}
.cart1 #cart-checkout{width:215px}
.cart1 #cart-checkout .button-hilite{margin-left:40px;}
* html .cart1 #cart-checkout .button-hilite input{width:15em;}/* ie needs a width*/
* html .cart1 #cart-checkout .button-hilite{width:12em;margin-left:25px;}
.returnto{
	text-align:center;
	font-size:120%;
	font-weight:bold;
	margin:21px 0;
}
/*..................... white and grey corners for delete buttons ............................... */

.cart1 .cart-grey {color:#1b2527;background:#f2f2f2;border:1px solid #ccc;left:1px;z-index:1;}

.cart1 .cart-grey input{color:#1b2527;padding-top:6px;padding-bottom:0;padding-left:7px;z-index:1;}

.cart1 .cart-grey .but-top{	background-image: url(../imgHTTPS/grey-corner-tl1.gif);position:relative;top:-1px; left:-1px;z-index:2;}
.cart1 .cart-grey .but-top div{	background-image:url(../imgHTTPS/grey-corner-tr1.gif);position:relative;top:0; right:-2px;z-index:2;}
.cart1 .cart-grey .but-base div{	background-image:url(../imgHTTPS/grey-corner-br1.gif);position:relative;bottom:0px; right:-2px;z-index:2;}
.cart1 .cart-grey .but-base{	background-image:url(../imgHTTPS/grey-corner-bl1.gif); position:relative;bottom:-1px;left:-1px;z-index:999}

/* ie won't show bottom left corner for some reason so I superimposed another one on top */
* html .cart-grey .but-basefix{	background:url(../imgHTTPS/grey-corner-bl1.gif) no-repeat left bottom; position:absolute;bottom:-2px;left:-1px;z-index:999;width:6px; height:6px;}

* html .cart1 .cart-grey .but-base div {bottom:-2px;height:4px;}
* html .cart1 .cart-grey .but-top div{height:4px;}


.cart1 .even .cart-grey .but-top{	background-image: url(../imgHTTPS/grey-corner-tl2.gif)}
.cart1 .even .cart-grey .but-top div{	background-image:url(../imgHTTPS/grey-corner-tr2.gif)}
.cart1 .even .cart-grey .but-base{	background-image:url(../imgHTTPS/grey-corner-bl2.gif)}
.cart1 .even .cart-grey .but-base div{	background-image:url(../imgHTTPS/grey-corner-br2.gif)}

* html .even .cart-grey .but-basefix{	background-image:url(../imgHTTPS/grey-corner-bl2.gif);}


/* ............................... end trade cart section 1 of 1 .................................. */


#confirmsub{
	margin:22px 90px;
}
#confirmsub h3{
	font-size:140%;
	margin:0 0 15px 0 ; 
	padding:0;
	text-align:center;
}
#confirmsub h4{
	font-size:150%;
	margin:25px 0 34px 0 ; 
	padding:0;
	text-align:center;
}
#confirmsub h4 span{padding:0 10px;font-size:90%;font-weight:normal;}
#confirmsub p{
	text-align:center;
}


/*.......................... css below used on Trade cart step2 of 2 page .......................... */
.myesources ul#nav li.current a{
	background:#0066ff;
	border-bottom:1px solid #0054d1;
	border-left:2px solid #0054d1;
}


#cartblock h3 span{float:right;font-size:90%;font-weight:normal}
table#checkout-billaddress {width:100%;}
#checkout-billaddress th,
#checkout-billaddress td{padding:4px 7px;}
table#checkout-billaddress th{width:15%}
table#checkout-billaddress th {
	text-align:left;
	border-bottom:2px solid #fff;
	background:#f2f2f2;
}

.check-col2 {width:35%}
.check-col3 {width:15%;background:#f2f2f2;	border-bottom:2px solid #fff;font-weight:bold;}
.check-col4 {width:35%}
table#checkout-billaddress .add2{
	font-weight:normal;
	font-size:85%;
}
table#checkout-billaddress input#checkbox{width:auto;}
table#checkout-billaddress input{width:75%}
table#checkout-billaddress select{width:76%;padding-right:1px}
* html table#checkout-billaddress select{width:77%;padding-right:0}

table#checkout-billaddress th.check-billrow{border-right:3px solid #fff;padding:0;background:#fff;}
table#checkout-billaddress th.check-billrow p{
	border-top:1px dashed #ccc;
	margin:0;
	padding:6px 7px 6px;
	background:#f2f2f2;
	font-size:120%;
}
.check-top-border{border-top:1px dashed #ccc;}
.check-top-border p{margin:0;padding:0;font-size:120%;white-space:nowrap}
.check-top-border a{font-size:85%;font-weight:normal;position:relative;top:-3px;}
table#checkout-billaddress .check-last td {padding:0}
.check-last td div{margin-right:3px;border-top:2px solid #ccc;}

p#pay-opt{padding:0 0 0 8px;margin:18px 0 22px 0;font-weight:bold}
p#pay-opt span{font-size:120%;padding-right:5px}

#pay-opt1,#pay-opt2{width:215px;margin:0 5px 0 0}
p#pay-opt span.no-break {white-space:nowrap;font-weight:normal;font-size:80%}

/* order summary table below */
table#check-ord-summary{width:100%;border-top:1px dashed #ccc;text-align:right}
table#check-ord-summary td{padding:15px 37px 15px 7px}
table#check-ord-summary th{padding:4px 7px;font-size:120%}
table#check-ord-summary .oscol1 {width:58%;text-align:left;}
table#check-ord-summary tr.oscol5 td {padding-top:0;padding-bottom:15px;}

table#check-ord-summary .oscol2,
table#check-ord-summary .oscol3,
table#check-ord-summary .oscol4{width:10%;white-space:nowrap}
table#check-ord-summary .oscol3 span,
table#check-ord-summary .oscol4 span{font-weight:normal;font-size:85%}

table#check-ord-summary td.oscol2{padding-right:25px}
table#check-ord-summary td.tot-final,
table#check-ord-summary td.tot-tot{font-size:120%;font-weight:bold;padding-top:0;padding-bottom:0;margin:0;}
table#check-ord-summary td.tot-tot{padding-right:37px}

.cartplaceord{margin-top:-10px;}


/*.cart1 .cartplaceord span{
   font-size:150%;
   padding:8px 40px 8px 40px;   display:block} */

.cart1 .cartplaceord span{
   font-size:150%;
   display:block}
* html .cart1 .cartplaceord span{padding:8px 0px 8px 0px;display:block}

.cart-notes2 p{
	border-top:1px dashed #ccc;
	padding:3px 8px 5px 8px;
	margin:25px 0 0 0;
	font-size:85%;
}
.cart-checkout2 {width:210px !important;}
.cart-checkout2 .button-hilite {margin-left:8px !important}
* html body.cart1 #cart-checkout .button-hilite input.cart2{width:auto;font-size:100%}/* ie needs a width*/
* html body.cart1 #cart-checkout .cartplaceord {width:15em !important;}
.return-to-cart{
	position:relative;
	top:-5px;
	left:-20px	
	}
* html body.cart1 .return-to-cart .button-hilite {width:9.6em;w\idth:9.5em !important;}

* html .return-to-cart .button-hilite input{width:auto;margin-left:-20px;position:relative;left:7px;}
* html .cart1 .return-to-cart .cart-grey  .but-base div{bottom:-2px;voice-family: "\"}\""; voice-family:inherit;}
* html .cart1 .return-to-cart .cart-grey  .but-base div{bottom:-4px;b\ottom:-2px}
.cartmargin{margin-bottom:25px !important;}

/* mac hide \*/
* html .cart-warningmsg,* html .cart-warningmsg2 {height:1%}
/* end hide */
/*............ above css used on Trade cart step2 of 2 page .......... */

#cart-mainmessage{color: #006;background-color: #9cf; padding: 5px 10px 10px; margin-bottom: -20px;margin-top:20px;border: 2px solid #006;}
#cart-mainmessage p {margin: 0; padding: 5px 0 6px 0;}
#cart-mainmessage ul {margin:0 10px 0 -20px;}
* html #cart-mainmessage ul {margin:0 10px 0 20px;}
.indent-image  p {margin-left:131px !important;}
.indent-image p.shift img {margin-left:-124px;float:left;}
.row .indent-image p {margin-bottom:10px;margin-top:9px;}
.row .indent-image p.small {margin-top:-5px;margin-bottom:9px}

/*............ products category with cart .......... */

.cart-on .new-user .row .cart-right {width:100px;}
.cart-on .new-user .row p {margin-right:114px;}
.new-user input.cart-qty{margin-top:13px}
.cart-on .new-user p.nu-singin{
 width:107px;
 text-align:center;
 margin:40px 0 0 0;
 padding:0;
float:right;
}
.clearborder{
border-top:1px dashed #ccc;
clear:both;
height:6px;
overflow:hidden;
}

/* extra code for product page */
.imgholder .cart-right {margin-top:10px;margin-bottom:10px;width:140px;position:relative;left:-46px;padding-right:0;margin-right:0}

.incart .but-top{ background:transparent  url(../imgHTTPS/pink-corner-tl1.gif) no-repeat left top;}
.incart .but-top div{ background:transparent  url(../imgHTTPS/pink-corner-tr1.gif) no-repeat right top;}
.incart .but-base{ background:transparent  url(../imgHTTPS/pink-corner-bl1.gif) no-repeat left bottom;}
.incart .but-base div{ background:transparent  url(../imgHTTPS/pink-corner-br1.gif) no-repeat right bottom;}
.incart{background:#ffcccc;margin:2px 0}
span.already-incart {display:block;color:#cc0000;font-size:90%;font-weight:bold;margin:2px 0 0;padding:0}
span.from-xx {margin:2px 0;padding:0;display:block;font-size:80%;position:relative;top:1px}/* changed 19.1.2006*/
p.sign-in-only{
 position:absolute;
 top:35%;
 width:100px;
 right:-100px;
 text-align:center
 }
.row {position:relative;}

